{% extends 'shared/_site.html' %}

{% block body %}
    {% load  static %}

    <section class="stop_growing">
        <div class="navigation">
            <ul class="list-unstyled">
                <li><a href="{% url 'page:index' %}">خانه</a></li>
                <li class="arrow">
                    <svg
                            xmlns="http://www.w3.org/2000/svg"
                            width="30"
                            height="30"
                            viewBox="0 0 30 30"
                    >
                        <defs>
                            <clipPath id="clip-Artboard_2">
                                <rect width="30" height="30"/>
                            </clipPath>
                        </defs>
                        <g
                                id="Artboard_2"
                                data-name="Artboard – 2"
                                clip-path="url(#clip-Artboard_2)"
                        >
                            <rect width="30" height="30" fill="transparent"/>
                            <path
                                    id="Path_126"
                                    data-name="Path 126"
                                    d="M.492,10.265,22.569.077a.854.854,0,0,1,1.016.238.844.844,0,0,1,.02,1.043l-7.26,9.679,7.26,9.679A.849.849,0,0,1,22.571,22L.494,11.807a.849.849,0,0,1,0-1.542Z"
                                    transform="translate(4 26.775) rotate(-90)"
                                    fill="#848282"
                            />
                        </g>
                    </svg>
                </li>
                <li><a href="{% url 'page:laws' %}">قوانین</a></li>
            </ul>
        </div>
        <div class="accordion">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <div class="tabs">
                            {% for role in roles %}
                                <div class="tab">
                                    <input type="checkbox" id="chck{{ role.pk }}"/>
                                    <label class="tab-label" for="chck{{ role.pk }}"
                                    >{{ role.title }}
                                        <div class="arrow">
                                            <svg
                                                    xmlns="http://www.w3.org/2000/svg"
                                                    width="30"
                                                    height="30"
                                                    viewBox="0 0 30 30"
                                            >
                                                <defs>
                                                    <clipPath id="clip-Artboard_2">
                                                        <rect width="30" height="30"/>
                                                    </clipPath>
                                                </defs>
                                                <g
                                                        id="Artboard_2"
                                                        data-name="Artboard – 2"
                                                        clip-path="url(#clip-Artboard_2)"
                                                >
                                                    <rect width="30" height="30" fill="transparent"/>
                                                    <path
                                                            id="Path_126"
                                                            data-name="Path 126"
                                                            d="M.492,10.265,22.569.077a.854.854,0,0,1,1.016.238.844.844,0,0,1,.02,1.043l-7.26,9.679,7.26,9.679A.849.849,0,0,1,22.571,22L.494,11.807a.849.849,0,0,1,0-1.542Z"
                                                            transform="translate(4 26.775) rotate(-90)"
                                                            fill="#fff"
                                                    />
                                                </g>
                                            </svg>
                                        </div
                                        >
                                    </label>
                                    <div class="tab-content">
                                        <div class="row">
                                            {% for sub_role in role.roles.all %}
                                                <div class="col-xl-3 col-lg-3">
                                                    <a href="{{ sub_role.link }}"><h3>{{ sub_role.title }}</h3></a>
                                                </div>
                                            {% endfor %}
                                        </div>
                                    </div>
                                </div>
                            {% endfor %}

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <a class="get_advise_asap" href="{% url 'page:advises' %}">
        <div class="text">
            <h4>
                <img src="{% static 'assets/img/svg/Group 14.svg' %}" alt=""/>برای دریافت زمان
                مشاوره کلیک کنید
            </h4>
        </div>
    </a>

{% endblock %}